<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Flash 3.1" group="Applications" checked="True">
    <Tip></Tip>
    <Guid type="p">ab616608-7211-46d1-9bc2-14721c86917e</Guid>
  </Item>
</Items>
